Understanding Society User Support - Support #2189

Negative values for fimngrs_dv
01/05/2025 05:15 PM - John Atanasios

Status: Feedback Start date: 01/05/2025
Priority: Normal % Done: 80%
Assignee: Understanding Society User Support

Team
Category: Income
Description

I noticed some of the values in fimngrs_dv (total gross monthly income from all sources) in the indresp panel are negative. Is this
alright? Does it represent anything? | do not think this is a coding issue as the negative values vary a lot.

History

#1 - 01/06/2025 11:44 AM - Understanding Society User Support Team
- Category changed from Derived variables to Income

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi John,
Please refer to the answers to earlier similar queries, such as: https://iserredex.essex.ac.uk/support/issues/2174.
Best wishes,

UKHLS User Support

#2 - 01/06/2025 11:53 AM - John Atanasios
Understanding Society User Support Team wrote in #note-1:

Hi John,

Please refer to the answers to earlier similar queries, such as: https:/iserredex.essex.ac.uk/support/issues/2174.

Best wishes,
UKHLS User Support

Thank you!
